body { background-repeat: repeat-x; font-family: "微软雅黑"; font-size: 12px; background-color: #f7f7f7; }
a { color: #333333; }
a:hover { color: #DC2C38; }
.wrap{ width:1000px; margin:0 auto;}
.header{ height: 85px; background-image: url(../images/header-bg.png); }

.logo {width:225px; height:85px; background-image: url(../images/logo-1.png); background-repeat: no-repeat; background-position: center center; float: left; cursor:pointer; }
.header .nav { float: right; height: 85px; width: 620px; }
.header .nav a { display: block; height: 50px; width: 100px; line-height: 50px; margin-top: 25px; float: left; text-align: center; font-size: 16px; margin-right: 10px; margin-left: 10px; }
.header .nav .active { background-image: url(../images/nav-active.png); background-repeat: no-repeat; background-position: center bottom; }
.bigbanner { background-image: url(../images/banner1.jpg); width: auto; background-repeat: repeat-x; background-position: center center; height: 407px; }
.sbanner { width: auto; background-repeat: no-repeat; background-position: center center; height: 180px; background-color: #CCC; }
.sbanner.b11 { background-image: url(../images/top.jpg); }
.sbanner.b12 { background-image: url(../images/top1.jpg); }
.sbanner.b13 { background-image: url(../images/top2.jpg); }
.sbanner.b14 { background-image: url(../images/top3.jpg); }
.banner{position:relative;}
.banner .b2 { background-image: url(../images/banner2.jpg); background-repeat: no-repeat; background-position: center center; background-color: #F2003A; }
.banner-bg { background-image: url(../images/topbg.png); height: 8px; width: 100%; position: absolute; z-index: 999; }
.bannerh1 { height: 407px; }
.bannerh2 { height: 180px; }

.banner .skippr-nav-container,.banner .skippr-nav-item { }

.banner .bd{ width:100% !important;}
.banner .bd li .m-width {width:1210px;margin:0 auto;overflow:hidden;}
.banner .bd li{width:100% !important;height:360px;}
.banner .bd li a{display:block;background-size:auto;}

.banner-btn{width:1210px;position:absolute;top:120px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

.banner .hd {position:absolute;top:210px;left:537px;}
.banner .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner .hd ul li.on{background:#DA324D;}

.main { width: 1000px; margin-right: auto; margin-left: auto; padding-top: 30px; padding-bottom: 20px; }
.s-main { width: 1000px; margin-right: auto; margin-left: auto; padding-top: 30px; padding-bottom: 20px; background-image: url(../images/sub-bg.png); background-repeat: repeat-y; background-position: 220px; min-height:500px; }
.i-main-l { float: left; width: 270px; line-height: 26px; }


.i-main-c { width: 350px; float: left; padding-left: 50px; }
.i-main-r { width: 280px; float: right; }
.main-box { overflow: hidden; }

.box-title { height: 50px; line-height: 50px; font-size: 24px; color: #4B4B4B; overflow: hidden; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #e0e0df; }

.box-title .sub { color: #dc2c38; font-size: 16px; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none; }
.box-body { padding-top: 15px; padding-bottom: 15px; color: #494949; }
.text-list li  { display: block; padding-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d7d7d7; }
.text-list li tt a { }

.text-list li tt  { background-image: url(../images/icon-star.png); background-position: 3px center; background-repeat: no-repeat; font-size: 14px; display: block; font-family: "微软雅黑"; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; }
.text-list li span  { display: block; line-height: 20px; color: #666; }
.box-body .video { padding-top: 15px; cursor:pointer; }
.footer { background-color: #282828; height: 85px; color: #FFFFFF; line-height: 22px; overflow:visible; }
.footer div{ overflow:visible; }
.footer .wrap { padding-top: 15px; }
.footer .left { float: left; padding-left: 15px;padding-top: 0px;  }
.footer .right { float: right; padding-right: 15px; padding-top: 15px; width: 200px; position: relative; overflow: visible; }
.footer select { color: #666; width: 155px; }
.s-main-l { float: left; width: 220px; }
.s-main-c { float: right; width: 740px; }
.nav-title { height: 56px; font-size: 24px; line-height: 65px; color: #333; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e0e0e0; }
.nav-title .sub { font-size: 12px; color: #888; }
.nav-item { display: block; }
.nav-item a { display: block; line-height: 62px; height: 62px; padding-left: 40px; font-size: 14px; background-image: url(../images/nav-left-bg.png); background-repeat: no-repeat; background-position: left bottom; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E0E0E0; }
.nav-item .active,.nav-item a:hover { background-position: left top; color: #DC2C38; }
.s-main-tt { height: 56px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e0e0e0; }
.s-main-tt .postion { float: right; background-image: url(../images/position.png); background-position: left center; background-repeat: no-repeat; padding-left: 20px; height: 20px; line-height: 20px; margin-top: 15px; color: #666; }
.s-main-tt .title { float: left; line-height: 56px; height: 56px; font-size: 24px; color: #333; }
.s-main .article { color: #666; font-size: 14px; line-height: 30px; padding-top: 25px; padding-bottom: 25px; }
.article strong{ font-weight: bold; color: #000; }

.s-main .photobox { overflow: visible; width: 550px; margin-right: auto; margin-left: auto; padding-top: 30px; padding-bottom: 20px; }

.photobox .gallery{ height: 375px; width: 550px; display: block; overflow: hidden; }
#imageGallery li { height: 375px; width: 550px; }
.photobox .showcase-content-container { background-color: #F7F7F7; border: 1px solid #bababa;
-webkit-box-shadow:0 0 10px #bababa;  
  -moz-box-shadow:0 0 10px #bababa;  
  box-shadow:0 0 10px #bababa; }
.photobox div,.photobox{ overflow:visible;}

.photobox .showcase-content{ background-color: #FFFFFF; }
.photobox .showcase-thumbnail-wrapper-horizontal .showcase-thumbnail{ height: 88px; width: 88px; text-align: center; border: 1px solid #bababa; margin-top: 2px; margin-right: 5px; margin-bottom: 2px; margin-left: 2px; background-color: #FFF; }.photobox .showcase-thumbnail-img { height: 88px; width: 88px; background-position: center center; background-repeat: no-repeat; }
.photobox .showcase-thumbnail-wrapper-horizontal .active{ border: 3px solid #b8b8b8; margin-top: 0px; margin-right: 3px; margin-bottom: 0px; margin-left: 0px; }
.sub-text-list li tt b { font-weight: normal; float: right; color: #888; font-size: 12px; }
.sub-text-list li tt a { float: left; }
.sub-text-list li tt { overflow: hidden; }
.sub-text-list li span { padding-left: 15px; }
.product-list li { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e0e0e0; padding-top: 20px; padding-bottom: 20px; overflow: hidden; display: block; }
.product-list li .img { float: left; height: 120px; width: 175px; background-repeat: no-repeat; background-position: center center; background-color: #FFF; border: 1px solid #E0E0E0; }
.product-list li .txt { float: right; width: 545px; }
.product-list li .txt tt { display: block; font-size: 14px; font-family: "微软雅黑"; padding-bottom: 10px; }
.product-list li .txt span { color: #888; font-size: 12px; line-height: 22px; }
.soft-download { padding-top: 20px; padding-bottom: 20px; }
.search-box { border: 1px solid #cccccc; background-color: #FFF; padding: 20px; overflow: hidden; 
-moz-box-shadow: -1px 4px 12px -2px rgba(20%,20%,40%,0.3); 
-webkit-box-shadow: -1px 4px 12px -2px rgba(20%,20%,40%,0.3); 
box-shadow: -1px 4px 12px -2px rgba(20%,20%,40%,0.3); width: 680px; margin-right: auto; margin-left: auto; }
.s-main-bb .search-box h1 { color: #666; font-size: 14px; padding:0;  padding-bottom: 14px; text-align:left;}
.search-box form { display: block; overflow: hidden; }
.input-search { height: 31px; width: 570px; border: 1px solid #cccccc; background-color: #f7f7f7; float: left; line-height: 31px; padding-left: 8px; }
.btn-search   { background-image: url(../images/btn-search.gif); float: right; height: 34px; width: 83px; cursor:pointer; }
.download-title { padding-top: 20px; padding-bottom: 20px; font-size: 16px; color: #333; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d7d7d7; margin-left: auto; margin-right: auto; width: 720px; }
.download-list { padding-left: 10px; padding-right: 10px; }
.download-list ul li { display: block; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d7d7d7; padding-top: 15px; padding-bottom: 15px; overflow: hidden; }
.soft-info    { float: left; width: 580px; }
.soft-info tt { color: #DC2C38; font-size: 14px; font-family: "微软雅黑"; display: block; line-height: 26px; }
.soft-info span { color: #888; line-height: 24px; }


.btn-download { background-image: url(../images/btn-download.gif); float: right; width: 113px; height: 34px; cursor:pointer; margin-top:20px; }
#slides { position: relative; height: 407px; width: 100%; }

.slide-body { height: 407px; }
.slide { float: left; }

.s-main-bb h1{ font-size: 24px; text-align: center; font-family: "微软雅黑"; padding-right: 20px; padding-bottom: 10px; padding-left: 20px; padding-top: 30px; }
.product-pic{ text-align: center; padding-top: 20px; padding-right: 10px; padding-bottom: 20px; padding-left: 10px; }
.product-pic img{ border: 1px solid #ccc;
-moz-box-shadow: -1px 4px 12px -2px rgba(20%,20%,40%,0.3); 
-webkit-box-shadow: -1px 4px 12px -2px rgba(20%,20%,40%,0.3); 
box-shadow: -1px 4px 12px -2px rgba(20%,20%,40%,0.3); }



.video-box{ width: 800px; height: 600px; padding: 10px; position: absolute; background-color: #FFF; overflow: visible; left: 0px; top: 0px; z-index: 99999999; border-radius: 5px; }.video-box .flv { height: 600px; width: 800px; }
.video-box .close { height: 36px; width: 36px; position: absolute; top: -16px; right: -16px; z-index: 10; background-image: url(../images/closebtn.png); background-repeat: no-repeat; cursor:pointer; }
.video-box-bg { background-color: #000; position: absolute; z-index: 9999998; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; left: 0px; top: 0px; }

.s-main-bb h2{ color:#06C; font-size:14px; line-height:20px; font-weight:bold; padding:20px 0 0 10px;}

.line-x{ border-top-width: 1px; border-top-style: solid; border-top-color: #e0e0e0; }

.showcase-thumbnail-button-backward{ background-image: url(../images/arrow-l.png); background-repeat: no-repeat; background-position: right bottom; }
.showcase-thumbnail-button-forward{ background-image: url(../images/arrow-r.png); background-repeat: no-repeat; background-position: center center; }

.slide-btn { height: 20px; position: absolute; z-index: 99999; margin-top: -40px; width: 120px; text-align: center; font-size: 0px; left:50%; margin-left:-60px; }
.slide-btn .slide-item { height: 10px; width: 60px; background-color: #FFF;filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; cursor: pointer; margin: 0px; padding: 0px; overflow: hidden; float:left; display:block; }
.slide-left-right { position: absolute; height: 60px; margin-top: -232px; width: 100%; z-index: 999999; }
.slide-left-right .slide-left { position: absolute; left: 50px; top: 0px; background-image: url(../images/arrow1-l.png); height: 60px; width: 30px; cursor: pointer; }
.slide-left-right .slide-right { position: absolute; right: 50px; top: 0px; background-image: url(../images/arrow1-r.png); height: 60px; width: 30px; cursor: pointer; }


.slide-btn .active { height: 10px; width: 60px; background-color: #FFF; display: inline-block;filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity:1;  }
.sns-list{ position: absolute; right: 0; color: #ccc; overflow: visible; }
.sns-list a{width:27px; height:27px; display:inline-block; overflow:hidden; margin-left:8px; background:#4d4e4f; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; border-radius:4px; -webkit-transition:background .2s ease-in-out; -moz-transition:background .2s ease-in-out; -ms-transition:background .2s ease-in-out; transition:background .2s ease-in-out; vertical-align:middle;}

.sns-list a b{width:27px; height:27px; overflow:hidden; display:inline-block; background:url(/static/images/sns-ico.png) no-repeat; background-size: 135px 54px;}
.sns-list a:hover b{-webkit-transition-delay:.1s; -moz-transition-delay:.1s; -ms-transition-delay:.1s; transition-delay:.1s;}
.sns-list a.sina b{background-position:0 0;}
.sns-list a.sina:hover{background:#e52c42;}
.sns-list a.sina:hover b{background-position:0 -27px;}
.sns-list a.weixin b{background-position:-54px 0;}
.sns-list a.weixin:hover{background:#20a900;}
.sns-list a.weixin:hover b{background-position:-54px -27px;}
.weixin-overbox{width:143px; height:143px; background:#fff; position:absolute; bottom:40px; right:-56px; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; border-radius:2px; -webkit-box-shadow:0 0 5px rgba(0,0,0,.3); -moz-box-shadow:0 0 5px rgba(0,0,0,.3); -ms-box-shadow:0 0 5px rgba(0,0,0,.3); box-shadow:0 0 5px rgba(0,0,0,.3); z-index:99; display:none; overflow:visible;}
.weixin-overbox img{position:relative; left:15px; top:15px;}
.weixin-overbox b{width:18px; height:12px; overflow:hidden; background:url(/static/images/overbox-cd-icon.png) no-repeat; position:absolute; bottom:-12px; left:50%; margin-left:-9px;}
